body {
	margin: 0;
	padding: 0;
}

header,footer,
article,section,
hgroup,nav,
figure{
	/* Giving a display value to the HTML5 rendered elements: */
	display:block;
}

#header {
	background: url(../image/head_bg.gif) repeat-x center;	
	margin: 0;
	text-align:center;
	margin-bottom: 20px;
}

#horizont-menu {	
	margin-bottom: 20px;
}

#lineyka {
	position: static;
	margin: 0px auto;
}

#lin-menu {
	position: static;
	margin: 20px auto 0px;
}

/*-----------------------mac-menu________________*/
#mac {
	font: 11px Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}
#mac img {
	border: none;
}

.dock {
	position: relative; 
	height: 50px; 
	text-align: center;
}
.dock-container {
	position: absolute;
	height: 50px;	
	padding-left: 20px;
}
a.dock-item {
	display: block;
	width: 40px;
	color: #000;
	position: absolute;
	top: 0px;
	text-align: center;
	text-decoration: none;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.dock-item img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 80%; 
}
.dock-item span {
	display: none; 
	padding-left: 20px;
}

/*----------------------#mac-menu___________*/

a.pict img {
	width: 50px;
	height: 50px;
	padding: 1px 3px;
}


#vertical-menu, #connent, #right-Sidebar {
	margin-top: 15px;
}

#vertical-menu {
	font-size: 14px;
}

.baner {
	margin: 50px 15px 20px 0px;	
	padding: 5px;
	text-align: center;
	border: #0088cc 4px solid;
	border-radius: 20px;
	background: #cef9fb;
}

.nav-podpunkt{
	padding-left: 20px;
	font-weight:bold;
}

#footer {
	height: 100px;
	margin: 0px auto;	
	background: url(../image/footer.gif) repeat-x center;		
	color: #FFFFFF;
	text-align: center;
	font-weight: lighter;
}

.smartfooter {
	margin: 0px auto;	
	background: #0088cc;		
	color: #FFFFFF;
	text-align: center;
	font-weight: lighter;
	font-size: 10px;
}

#connent {
	padding: 0px 10px;
}

.rubrika {
	padding: 20px 15px 10px;
}

.rubrika a:hover {
	text-decoration: none;
}

#rubr-cont {
	padding: 20px 10px;
}

.rubr-pdzg {
	padding-top: 30px;
	font-size: 20px;
	font-weight: bold;
}

p {
	text-indent: 20px;
	text-align: justify;	
}

.new-data {
	color:   #0088cc;
	font-style: italic;	
}

.book-data {
	padding-left: 20px;
}

.tema-kolos {
	font-size: 16px;
	color: #bb7dc8;	
	text-align: center;
	font-weight: bold;
}

#right-Sidebar {
	margin: 15px auto;
	padding: 10px;
	padding-left: 20px;
}

#doc_time {
	font-size: 16px;
	color: #000099;	
	text-align: center;
}


.row h3 {
	text-align: center;
}

.konkurs, #n-gl, #n-ps{
	color:   #0088cc;
}

/*--------------------------*/
#circl_carusel {
	height: 200px;
	padding-left: 15px;
}
/*--------------------------*/
.seredina h1,h2,h3,h4,h5,h6 {
	text-align: center;
}

#gl-new {
	padding-right: 20px;
}

.fio {
	padding-top: 45px;
	text-align: center;
}
.dolgnost {
	padding-top: 40px;
	text-align: center;
	font-style: italic;
}
.zentr  {
	padding: 10px;
	text-align: center;
}

#karta {
	padding-bottom: 20px;	
}
#karta a{
	text-decoration:none;
	border-bottom: #3a87ad 1px dashed; 
}

#rezgolos {
	margin: 0px 20px;
}

.ico  {
	width: 20px;
	height: 20px;
	padding: 5px;
}

.alert p {
	margin: 0;
	font-size: 12px;
}

.psevdo1 {
	color: #c09853;
	text-decoration: underline;
}

.psevdo2 {
	color: #c09853;
	font-style: italic;
	text-decoration: underline;
}

.psevdo1:hover, .psevdo2:hover {
  color: #c09853;
  text-decoration: underline;
}

.dhtmlgoodies_question{	/* Styling question */
	color:#941124;
	font-size:0.9em;
	background-color:#f7e2e5;	
	margin-bottom:4px;
	margin-top:2px;
	padding:5px 20px;	
	background-repeat:no-repeat;
	background-position:top right;	
	overflow:hidden;
	cursor:pointer;
}
.dhtmlgoodies_answer{	/* Parent box of slide down content */
	/* Start layout CSS */
	border:1px solid #941124;
	background-color:#f8edd1;
	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;
	padding:0px 20px;	
}
.dhtmlgoodies_answer_content{	/* Content that is slided down */
	padding:1px;
	font-size:0.9em;
	position:relative;
}

.dhtmlgoodies_question_sos{	/* Styling question */
	color:#941124;
	font-size:0.9em;
	background-color:#f7e2e5;	
	margin-bottom:4px;
	margin-top:2px;
	padding-left:2px;	
	background-repeat:no-repeat;
	background-position:top right;	
	overflow:hidden;
	cursor:pointer;
}

.ques {
	margin: 10px 0px 30px;
	font-size: 16px;
	text-decoration: underline;
}

.pam_org {
	padding-top: 10px;
	font-size: 14px;
	color:   #0088cc;
}

.quesdate {	
	font-style: italic;
}

.pdzg {
	margin: 0px auto 50px;
	text-align: center;
}

.pdzgsos {
	margin: 0px auto 50px;
	text-align: center;
}

.pdzgsos img {
	width: 90px;
	height: 90px;
}

#golosovanie  {
	margin: 40px 0px 10px;
	padding: 5px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;	
}

#golosovanie h5, h6 {
	text-align: left;
}

#gls {
	padding: 5px;
	border: 1px; 	
}



#rezgls {
	padding: 15px 5px;
}

.barrez {
	padding: 40px 5px;
}

/*-----------calendar---------------*/
#tabl-calend {
	margin: 40px 5px;
}

.cal-inf {
	text-align: center;
	font-size: 12px;
	text-indent: 0px;	
	color:   #0088cc;
	padding: 0px;
}

/*-----------lineyki---------------*/
.ln-cal-kol {	
	background-image: url(/image/lin/kolosok.png);	
	background-repeat: no-repeat;
	margin: 10px 0;
	height: 84px;
	text-align: left;
}

.ln-cal-ken {	
	background-image: url(/image/lin/matem.png);	
	background-repeat: no-repeat;
	margin: 10px 0;
	height: 84px;
	text-align: left;
}

.ln-cal-busl {	
	background-image: url(/image/lin/buslik.png);	
	background-repeat: no-repeat;
	margin: 10px 0;
	height: 84px;
	text-align: left;
}

.ln-cal-zubr {	
	background-image: url(/image/lin/zubr.gif);	
	background-repeat: no-repeat;
	margin: 10px 0;
	height: 84px;
	text-align: left;
}

.ln-cal-lingv {	
	background-image: url(/image/lin/lingv.png);	
	background-repeat: no-repeat;
	margin: 10px 0;
	height: 85px;
	text-align: left;
}

.ln-cal-zuravl {	
	background-image: url(/image/lin/zuravl.gif);	
	background-repeat: no-repeat;
	margin: 10px 0;
	height: 84px;
	text-align: left;
}

.ln-cal-infomaus {	
	background-image: url(/image/lin/infomaus.gif);	
	background-repeat: no-repeat;
	margin: 10px 0;
	height: 84px;
	text-align: left;
}

.ln-cal-belka {	
	background-image: url(/image/lin/belka.gif);	
	background-repeat: no-repeat;
	margin: 10px 0;
	height: 84px;
	text-align: left;
}

.ln-cal-globus {	
	background-image: url(/image/lin/globus.png);	
	background-repeat: no-repeat;
	margin: 10px 0;
	height: 80px;
	text-align: left;
}

.ln-cal-siniza {	
	background-image: url(/image/lin/siniza.png);	
	background-repeat: no-repeat;
	margin: 10px 0;
	height: 85px;
	text-align: left;
}

.ln-cal-olimp {	
	background-image: url(/image/lin/olimp.png);	
	background-repeat: no-repeat;
	margin: 10px 0;
	height: 88px;
	text-align: left;
}

.ln-cal-kent {	
	background-image: url(/image/lin/kentavr.png);	
	background-repeat: no-repeat;
	margin: 10px 0;
	height: 88px;
	text-align: left;
}

.cl-info {
	text-align: left;
	color: #0088cc;
}

.cl-warn {
	text-align: left;
	color: #468847;
}
/*-----------#lineyki---------------*/

#stud {
	margin: 0px;
	padding: 0px;
	font-size: 90%;
}

/*-----------galereya home---------------*/

#large {
	width: 650px;
	height: 433px;
	float: left;
	margin-top: 20px;
	margin-left: 20px;
	background: url(/image/example/indicato.gif) no-repeat 50% 40%;
}

#large img {
	width: 650px;
	height: 433px;
	border: 5px solid #0088cc;
}

#thumbnail {
	width: 645px;
	height: 140px;
	overflow: auto;
	float: left;
	list-style: none;
	margin-top: 30px;
	margin-left: 20px;
	_margin-left: 8px;
	padding: 5px;
	border: 3px solid #0088cc;
	background: #fff;
}

#thumbnail li {
	float: left;
	width: 79px;
	margin: 8px;
	_margin: 5px;
}

#thumbnail a {
	display: block;
	width: 75px;
	height: 50px;
	padding: 1px;
	border: 1px solid #ccc;
}

#thumbnail a:hover {
	border-color: #405061;
}
/*-----------#galereya home---------------*/


/*-----------stikery---------------*/
.stik body{  
	font-family:arial,sans-serif; 		
	font-size:80%;  
	margin:0; 
	padding: 0;
	background:#666;  
	color:#0088cc;  
}
.stik h6{  
	font-size:80%;  
	font-weight:bold;
	text-align: center;
}
.stik ul,li{  
	list-style:none;  
}  
.stik ul{  
  overflow:hidden;  
  margin: 0px; 
  padding: 0.5em;  
}  

.stik ul li a{  
	text-decoration:none;  
	color:#000;  
	background:#ffc;  
	display:block;  
	width:90px;  
	padding:1em; 
		/* Firefox */  
	-moz-box-shadow:5px 5px 7px rgba(33,33,33,1);  
	  /* Safari+Chrome */  
	-webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);  
	  /* Opera */  
	box-shadow: 5px 5px 7px rgba(33,33,33,.7);
	-moz-transition:-moz-transform .15s linear;
	transition:-o-transform .15s linear;
	-webkit-transition:-webkit-transform .15s linear;
} 
.stik ul li{  
	margin:1px;  
	float:left;  
} 
.stik ul li a{
  -webkit-transform: rotate(-6deg);
  -o-transform: rotate(-6deg);
  -moz-transform:rotate(-6deg);
}
.stik ul li a:hover,ul li a:focus{ 
	box-shadow:10px 10px 7px rgba(0,0,0,.7);
	-moz-box-shadow:10px 10px 7px rgba(0,0,0,.7);  
	-webkit-box-shadow: 10px 10px 7px rgba(0,0,0,.7);  
	box-shadow:10px 10px 7px rgba(0,0,0,.7);  
	-webkit-transform: scale(1.25);  
	-moz-transform: scale(1.25);  
	-o-transform: scale(1.25);  
	position:relative;  
	z-index:5;  
} 
.stik ul li:nth-child(even) a{  
	-o-transform:rotate(4deg);  
	-webkit-transform:rotate(4deg);
	-moz-transform:rotate(4deg); 
	position:relative;  
	top:5px;  
	background:#cfc;  
}  
.stik ul li:nth-child(3n) a{  
	-o-transform:rotate(-3deg);  
	-webkit-transform:rotate(-3deg);  
	-moz-transform:rotate(-3deg);  
	position:relative;  
	top:-5px;  
	background:#ccf;  
}
.stik ul li:nth-child(5n) a{
	-o-transform:rotate(5deg);
	-webkit-transform:rotate(5deg);
	-moz-transform:rotate(5deg);
	position:relative;
	top:-10px;
} 
/*-----------#stikery---------------*/

/*-----------prim---------------*/
.kon_god {
	width: 20%;
	padding: 5px  10px;
}

.prim_ss {
	width: 80%;
	padding: 5px  10px;
}

.prim_ss  a {
	text-decoration: underline;
	padding-left: 20px;
}
/*-----------#prim---------------*/

/*-----------rezultaty---------------*/

#form-vyborka {	
	padding: 15px 30px 0px;	
}

#kod_obl, #kod_rn, #kod_sch, #name_konk{
	font-size: 12px;
}

.firez  a{
	color:#000;	
	border-bottom: 1px dashed  #0088cc;
}

p.indrez {
	font-size: 18px;
	font-weight: bold;
}

p.indrz {
	font-size: 15px;
	font-weight: bold;
}

h5.indzwstr {
	background:#ccf;
	padding: 5px;
}
hr.rw {
    border: none; /* Убираем границу для браузера Firefox */
    color: #ccf; /* Цвет линии для остальных браузеров */
    background-color: #ccf; /* Цвет линии для браузера Firefox и Opera */
    height: 3px; /* Толщина линии */	
   }
   
.blokstable {
	max-height: 400px;
	overflow-y:auto;
}
   
/*-----------#rezultaty---------------*/

/*-----------statia novosti---------------*/
.spispriz {
	font-size: 18px;
	text-align: center;
	color: #fa0fba;	
}
/*-----------#statia novosti---------------*/

.org_pp {
	padding-left: 40px;
	text-indent: 0px;
}

.imgkonk  img{
	width: 60px;
	height: 60px;
	padding: 1px 3px;
}

#timer-turnir p{
	text-align: center;
}

#timer_predupr p{
	text-align: center;
}

#stat td{
	text-align: center;
}

/*-----------okno adminki flag voprosov---------------*/
#parent_popup {
  background: #000;
  height: 100%;
  opacity: 0.5;
  position: fixed;
  width: 100%;
  z-index: 100;
  top: 0;
  left: 0;
}
#popup {
  border: 6px ridge #ccf;
  background-color: #fff;
  padding: 10px;  
  opacity: 1;  
  position: fixed;
  top: 250px;
  left: 25%;  
  width: 500px;
  z-index: 150;
}
/*-----------#okno adminki flag voprosov---------------*/

.pokazatel {
	font-size: 14px;
	font-weight:bold;
	color: #0088cc;
	padding-left: 20px;
	margin-bottom: 20px;
	cursor: pointer;
}

#menupunkt {
	cursor: pointer;
	border: 1px solid transparent;
	border: 1px solid #ddd;
	margin-top: 14px;
	margin-bottom: 12px;
	margin-right: 15px;
	padding-left: 12px !important;
	padding-top: 8px !important;
	padding-bottom: 8px !important;
	-webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

#menupunkt:hover{
	text-decoration: none;
	background-color: #e5e5e0;
}

.vypadmenu {
	margin-top: -80px;
	margin-left: 80%;
}

.popssylka {
	cursor: pointer;
	border-bottom: 1px dashed  #0088cc;
}

/*-----------online zadaniya---------------*/
.vop-active {
  display: block;
}

.vop-hidden {
  display: none;
}

.but {
  margin: auto;
  display: table-cell;
  color: #0088cc;
}
.but.disabled , .but[disabled] {
  font-weight:bold;
  color: #0b10e4;
}

.marked {
 background-color: #88f3fa;
 color: #0777f5;
 font-weight:bold;
 border: #0777f5 2px solid;
}

#pre {
    width: 80%;
    margin: auto;
    text-align: center;
    margin-top: 60px;
}

#error {
    width: 80%;
    margin: auto;
    text-align: center;
    margin-top: 100px;
}

#chance-timer{
    width: 100%;
    color: red;
	margin-top: 30px;
    font-size: 35px;
}

#timer-ob{
    width: 100%;
    color: red;
	margin-top: 30px;
    font-size: 35px;
}

#start-counter{
    width: 100%;
    color: red;
	margin-top: 30px;
    font-size: 35px;
}
/*-----------# online zadaniya---------------*/

#okno-podpis {
  padding: 10px;
}

.field-group {
	padding-top: 3px;
}

.baner {
	margin: 50px 20px 20px 0px;	
	padding: 2px;
	text-align: center;
	border: #0088cc 4px solid;
	border-radius: 20px;
	background: #cef9fb;
}

.miniliter  {
	font-size: 10px;
}

.vektor::before {
	content: "→";
	position:  relative;
    top: -11px;
    left: 13px;
}
.vektor {
    margin-left: -13px;    
}